固件升级到2.1.1后easycV5版本,程序无法下载问题

请问是使用VEXos升级工具升级的还是EasyC V5自带升级项升级的?可尝试用EasyC自带升级项重新升级更新固件,如果仍有问题,请随时在论坛反馈,谢谢。

我用VEXos Utility升级的,好的谢谢我用一下自带的试试

两个都试过了,我的还是不行

你好,这个故障我们已经复现,近期会发布新版本2.1.2,请关注官网固件更新页面 https://www.vexrobotics.com/vexiq/resources/vexos 谢谢。

2.1.2的版本什么时候可以出?

2.1.2版本已更新,详细请查看:https://www.vexrobotics.com/vexiq/resources/vexos

下载了2.12新的固件仍未能解决上述问题。

也无法用,一样的问题。。。。。请重视一下谢谢

你好,这个问题需要easyC官方软件升级解决,我司版本没问题。

那为什么老版本的主控器可以下载程序,更新2.12之后就不能下载了?请解释一下,谢谢。

你好,因为VEXos新版本增加了对视觉传感器的支持及其他一些新功能,但是目前的easyC版本并未对应更新,其他编程平台如Modkit已经根据我司VEXos新增功能发布了对应的新版本,以下截图为VEXos版本更新信息说明,供参考,谢谢。
1546831086(1)

你好,那如果我们已经升级到2.1.1之后无法下载,能降级到原来可以的版本吗?

可以先卸载最新版VEXos升级工具,然后安装老版本VEXos工具,连接主控后,打开老版本VEXos升级工具更新固件即可恢复到老版本。注意:此处操作时请选择Continue按钮,若选择Download&Install则升级工具会更新到最新版本然后开始安装更新IQ主控固件。
VEXos
PS:IQ论坛-编程软件区已上传老版本2.0.2 VEXos升级工具安装包,可直接下载使用。

你好,找不到编程软件区

你好!
请参考帖子VEX IQ编程软件下载

你好,我下载了2.0.2(20170825)版本utility,并按上述操作执行时,会跳出“VEXos file does not contain firmware for this device. Please contact support.”的提示,然后刷不回去

VEX IQ最新版本2.1.3已发布,按以下操作重新升级:主控关机,然后开机键+上下翻页键(三个键)同时按下,主控进入出厂模式,然后打开最新版VEXos,USB连接主控和电脑,操作升级即可。
VEXos下载链接:https://www.vexrobotics.com/vexiq/resources/vexos

PS:目前easyC V5不支持VEX IQ最新版本,请使用easyC V6版。

好的,谢谢你的解答

目前easyc v5不支持2.1+主控器版本,需要下载easyc v6,可以去easyc官网下载,支持最新版本主控器

可以上传下2.1.3版本的VEXos升级工具安装包么,有大用,谢谢啦